@charset "utf-8";
/* CSS Document */

html,body {
height: 100%; 
max-height: 100%; 
}
#ctn_centre_page_border {
	background-color:#FFF;
}
#ctn_centre_page_menu {
	float:left;
	position:relative;
	top:0px;
	left:0px;
	width:230px;
	height:200px;
}
#ctn_centre_page_contenu {
	margin-top:0px;
	margin-left:230px;
}
.cadreblancmenu_top {
	background: url(images/cadreblanc_menu_top.png) no-repeat top left;
	height:8px;
}
.cadreblancmenu_bottom {
	background: url(images/cadreblanc_menu_bottom.png) no-repeat top left;
	height:15px;
}
.cadreblancmenu_content {
	background: url(images/cadreblanc_menu_content.png);
	background-repeat:repeat-y;
	width:210px;
	padding-left:12px;
}
.cadreblancmenu_content a {
	color:#20687e;
	font-weight:bold;
	text-decoration:underline;
	background-image:url(images/fleche.png);
	background-repeat:no-repeat;
	background-position: center left;
	padding-left:10px;
}
.cadreblancmenu_content a:hover {
	text-decoration:none;
}
.cadreblancmenu_content a.en_cours {
	color:#ff8400;
	text-decoration:none;
}
.cadreblancmenu_content p{
	margin-top:0px;
	margin-bottom:0px;
	padding-top:10px;
	padding-right:20px;
	padding-bottom:10px;
}
.cadreblancgris_content {
	min-height:650px;
}
#coldroite {
    top: 20px;
    position: absolute;
    right: 30px;
    width: 220px;
}
#colcentrale {
    margin-left: 0;
    margin-right: 230px;
    padding: 5px;
}
.img_exemple {
	border-radius:8px;
	padding:5px;
	background-color:#EFF7F0;
	width:210px;
	margin-left:5px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	font-size:11px;
	color:#666;
}